.FormExtended label { width:80px; display:inline; margin:5px 0 0 0; font-weight:700 }
.text input, .password input { width:170px; }
select { font-size:11px; padding:4px 5px; font-family:Arial, Helvetica, sans-serif; }
.FormExtended #TherapistAddForm { padding:0; }
/* therapiest*/
div.input { display:block; margin:10px 0 0 0; }
div.input label { width:120px; display:block; float:left; }
div.input input { display:inline; font-family:Arial, Helvetica, sans-serif; font-size:11px; border:1px solid #9EB7CD }
div.input textarea, div.input input, div.text input { border:1px solid #9EB7CD; background:#FFF url(images/gradient.png) repeat-x top; padding:5px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; -o-border-radius:3px; }
div.input textarea:focus, div.input input:focus { border:1px solid #05517C; }
div.submit { display:block; clear:both; padding:15px 0 15px 120px }
.submit .submit-var { margin-left:10px; }
div.checkbox label { width:120px; display:inline; float:none; }
div.checkbox input { display:inline; }
div#CheckBox { padding-left:120px; }
div#CheckBox label { padding-left:5px; }
input.error-message { border:1px solid #CCCCCC; }
select.error-message { border:1px solid #CCCCCC; }
textarea.error-message { border:1px solid #CCCCCC; }
checkbox.error-message { border:1px solid #CCCCCC; }
input.Submit { margin:10px 5px 0 0; }
.number, .required { margin-right:5px; }
.Captcha { display:block; margin:10px 0 10px 0; padding-left:120px; zoom:1; width:300px; position:relative; }
.Captcha label { display:block; float:left; width:120px; position:absolute; left:0; top:2px; }
.Captcha img { margin-bottom:10px; }
.Captcha input { display:block; }
.Captcha .error-message { /*margin:0 0 0 120px;*/ float:left; width:115px; }
.Table { width:100%; background:#FFF; }
.Table { margin-top:20px; border:1px solid #D3D3D3; border-collapse:collapse }
.Table td { padding:5px 10px; text-align:center; border:1px solid #D3D3D3; border-collapse:collapse }
.Table td.actions, .Table td.Actions { text-align:center }
.actions { text-align:center }
.Table td.Actions, .Table td.actions { text-align:left; }
.Table td.Actions a, .Table td.actions a { display:block; float:left; padding-left:4px; height:16px; padding-right:4px; width: 16px; text-indent:-99999px; }
.Table .TableHeader td { font-weight:700; background:#CDD7E0 url("images/tabs-sprite.gif") repeat top; height:35px; text-align:center; padding:0; line-height:25px; }
.Unblock { background:url(images/unblock.png) no-repeat; padding-left:18px; }
.Send { background:url(images/send.png) no-repeat; padding-left:18px; }
.Edit { background:url(images/edit.gif) no-repeat; padding-left:18px; }
.Reply { background:url(images/send.png) no-repeat; padding-left:18px; }



.Table td.Actions a.Book { text-indent:0; font-weight:700; width:auto; padding:0; float:none; text-align:center; color:#05517C; }
.Cancel { background:url(images/cancel.png) no-repeat; padding-left:18px; }
.Download { background:url(images/download.png) no-repeat; padding-left:18px; }
.DownloadManual ul { list-style:none; margin:0; padding:0; }
.DownloadManual li { display:inline; float:left; padding-right:10px; }
.DownloadManual li a { display:block; padding-top:38px; text-align:center; background:url(images/manual-ther.png) no-repeat top center; font-weight:700 }
.DownloadManual li a.client-manual { display:block; padding-top:38px; text-align:center; background:url(images/manual-client.png) no-repeat top center; }
.QuestionAction { background:url(images/questions.gif) no-repeat; padding-left:18px; }
.Delete { background:url(images/delete.gif) no-repeat; padding-left:18px; }
.Actions .Log { background:url(images/report.gif) no-repeat; padding-left:18px; }
.Client, .Actions .client { background:url(images/user_suit.gif) no-repeat; padding-left:18px; }
.Orders { background:url(images/page_white_stack.gif) no-repeat; padding-left:18px; }
.Approve { background:url(images/accept.gif) no-repeat; padding-left:18px; }
.Notes { background:url(images/note.png) no-repeat; padding-left:18px; }
.Decline, .Block { background:url(images/cancel.gif) no-repeat; padding-left:18px; }
.View { background:url(images/view.gif) no-repeat; padding-left:18px; }
.Chat { background:url(images/chat.gif) no-repeat; padding-left:18px; }
.Quest { background:url(images/quest.gif) no-repeat; padding-left:18px; }
.Table td.actions a.order-now { background:url(images/pay.png) no-repeat; width:27px; height:27px; margin:0 auto; text-indent:-99999px; float:none; }
.orders .Table .Actions a { text-indent:-99999px; }
.orders .Table td.Actions { width:60px }
.MoreOptions { display:block; padding:10px 0 }
a.Add { background:url(images/bullet_add.png) no-repeat left; padding:3px 0 3px 30px; height:32px; }
.time-numbers { font-weight:700; font-size:11px; }
.DownloadManual a { padding:5px 16px 0 20px; margin-bottom:5px; display:block }
/*  Mesages */
.error-message { color:red; display:inline; padding:2px 4px }
.Errormessage { background:#eedbd5 url(../img/admin/error_msg.gif) no-repeat 10px 10px; height:26px; text-align:left;  border:1px solid #bd5748; padding:14px 10px 10px 45px; margin:0 auto 30px; color:#bd5748; font-weight:700; }
.Sucmessage { background:#e6ebc3 url(../img/admin/suc_msg.gif) no-repeat 10px 10px; height:26px; text-align:left;  border:1px solid #709f33; padding:14px 10px 10px 45px; margin:0 auto 30px; color:#709f33; font-weight:700; }
.Notemessage { background:#FEF9F1 url(images/warn.gif) no-repeat 10px 10px; height:26px; text-align:left; border:1px solid #9C3C1C; padding:20px 10px 10px 60px; margin:0 auto 30px; color:#9C3C1C; font-weight:700; }
/* Referance Guied*/
.Referance { display:block; clear:both; margin:0; padding:0; margin-bottom:5px; }
.Referance .avilable { background:#E9EDEE; width:4px; display:block; float:left; margin:3px 5px 0 0; padding:0; display:block; height:10px; width:10px; }
.Referance .locked { background:#878998; width:4px; display:block; float:left; margin:3px 5px 0 0; padding:0; display:block; height:10px; width:10px; }
.Referance .select { background:#0054E3; width:4px; display:block; float:left; margin:3px 5px 0 0; padding:0; display:block; height:10px; width:10px; }
/* Tool Tips*/
#tip { background:#B5D6EF; padding:10px; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; }
#ChatContainer { overflow: auto; width:600px; height:400px; overflow-x: hidden; border:1px solid #bed6e0; background:#ecf3f6; font-family:Arial, Helvetica, sans-serif; padding-left:10px; }
#chat { font-family: Arial, Helvetica, sans-serif; display:block; width:450px; }
#chat tr { display:block; width:450px; }
#chat li { margin-top: 2px; margin-bottom: 2px; display:block; clear:both; width:450px; }
#chat li span { font-size:12px; font-family:Arial, Helvetica, sans-serif; width:100%; }
.therapist_says { color: green; font-family:Arial, Helvetica, sans-serif; padding-bottom:15px; display:block; clear:both; width:450px; }
.client_says { color: #000033; font-family:Arial, Helvetica, sans-serif; padding-bottom:15px; display:block; clear:both; width:450px; }
.system_says { color: red; padding-bottom:15px; font-weight: bold; font-family:Arial, Helvetica, sans-serif; display:block; clear:both; width:450px; }
.CountDown p { display:block; margin:10px 0 0 0; font-weight:700; }
.CountDown p span { color:#FF0000; font-weight:700; }
.SessionInfo { display:block; margin:10px 0 15px 0; font-weight:700; }
#SessionEndTime { color:#FF0000; font-weight:700; }
#ChatInputs { display:block; margin:10px 0 0 0; }
#ChatInputs #messageInput { width:485px; margin-right:10px; padding:5px; margin-top:10px; }
.ChatActions a { padding-top:15px; }
.ChatActions a { text-decoration:none; color:#2b3b5d; font-weight:700; display:inline; }
.ChatActions p { display:inline; padding-right:15px; }
.disabled { display: inline; }
.Questions { list-style:none; }
.Questions li label { display:block; width:100%; float:none; }
.Questions li input, .Questions li select { display:block; }
.Questions li h6 { display:block; font-size:12px; font-weight:700; padding:20px 0 5px 0; }
.Questions li .checkbox label { padding-left:10px; display:inline; }
.Questions li .checkbox input { float:left; display:inline; margin:0; }
.Questions li { display:block; clear:both; list-style:none; }
#QuestionnaireContainer td { font-size:12px; font-weight:700; }
#QuestionnaireContainer td .Question { color:#FF0000; }
#QuestionnaireContainer td .Answer { color:green; }
/* Questions*/
.QuestionnaireAnswer { display:block; }
.Table td ul { list-style:none; }
/* 5-2-09*/
#TherapistsList { display:block; padding:15px 0 20px; }
#TherapistsList h3 a { text-decoration:none; display:block; padding-bottom:5px; font-size:16px; }


p.Note, .Note { display: block; color: #990000; font-size:11px; }
.therapist_listing { clear:both; display:block; background:#FFF url(images/dots.jpg) repeat-x bottom; color:#A8A8A8; padding:10px; margin-bottom:10px }
.therapist_listing p { overflow:hidden}
.therapist_listing img { float:left; margin:0 10px 0 0; display:inline; }
.therapist_listing p span strong, .therapist_listing p span { color:#8A8A8A; }
/* latest fixes*/
.forget { display:block; margin-top:15px; clear:both; }
.Expire { margin:10px 0 10px 0; display:block; padding:10px; font-size:12px; font-weight:700; color:red; text-align:center; background: #FFFBE5; border: 1px solid #D3D3D3; }
.Expire a { padding-left:10px; }
.Terms { overflow-y: scroll; height: 150px; margin:10px 5px 10px 0; padding:10px; border:1px solid #CDD6DF; position:relative; }
#TermsAgree, #QuestionnaireQuestionIsRequired, #ChatLogClientCanViewLog { margin-right:5px; }
.Status { display:inline; float:left; width:310px; padding-top:10px; padding-bottom:15px; }
.Status table { vertical-align:top }
#CalendarContainer { display:inline; margin:10px 0px 10px 0; }
/* Alert Message*/
.boxy { display:none; }
.Sessions fieldset legend a { background:url(images/session.gif) no-repeat; text-indent:15px; width:100px; height:18px; margin-right:10px; padding-left:18px; display:inline; padding-bottom:5px; text-decoration:none; }
.TherapistSessionRequest { padding:10px 0; border-bottom:1px solid #EEE; display:block; clear:both; }
.TherapistSessionRequest a.Delete {  float:right; width:auto;   padding-left:22px; height:16px; padding-right:15px; text-decoration:none } 
.TherapistSessionRequest a.Reply { float:right; width:auto; background:url(images/mail-re.png) no-repeat left; padding-left:22px; height:16px; padding-right:15px; text-decoration:none }
.TherapistSessionRequest ul { margin-left:20px; margin-bottom:10px; }
.TherapistSessionRequest ul li { list-style:none; overflow:hidden; display:block; background:#FFF; padding:5px; border:1px dotted #ccc; margin-bottom:3px; }
.TherapistSessionRequest ul li:hover { background:#f8fcff; }
.TherapistSessionRequest ul li strong { width:75px; float:left; }
.inline-checkbox { float: left; width: 16px; padding-top: 5px; }
/*Therapists Cards*/
.TherapistCard { margin:10px 0 10px 0; padding:15px 10px; background:#FFF; border:1px solid #CDD6DF; }
.TherapistCard span { display:block; }
.TherapistCard a { text-decoration:none; }
.TherapistCard a.photo { display:block; margin-bottom:5px; }
.TherapistCard a.photo img { display:block; background:#fafafa; padding:6px; border:1px solid #fafafa }
.TherapistCard h3 { padding-bottom:5px; font-size:18px; }
.TherapistCard p { color:#333; }
.TherapistCard .PreviewImage { display:inline; float:left; margin:0 10px 0 0; text-align: center }
.TherapistCard .PreviewImage img { display: block }
/* Questions Inputs */
.QuestionnaireAnswer div#CheckBox { padding-left:0; }
.QuestionnaireAnswer div#CheckBox label { margin:0; padding-bottom:10px; width:400px }
.QuestionnaireAnswer div#CheckBox input { display:block; float:left; }
.QuestionnaireAnswer .input { clear:both; }
.QuestionnaireAnswer h4 { font-size:12px; color:#000; font-weight:100; margin:0; padding:0; margin-top:10px; }
.QuestionnaireAnswer .text label, .QuestionnaireAnswer .text input, .QuestionnaireAnswer .textarea textarea, .QuestionnaireAnswer .textarea label { display:block; width:auto; float:none; }
.h_label { padding:12px 0 0 0; margin:0; display:block; font-size:12px; }
#ChatBox { position: absolute; margin-left: -50px; }
.icon-legend { border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; -moz-border-radius: 6px; background: #FFFBE5; border: 1px solid #fee115; font-size: 11px; line-height: 12px; margin-bottom: 15px; padding: 15px; }
.icon-legend h3 { font-size:15px; color:#333; font-weight:100 }
.icon-legend ul li { padding:2px 0; color:#333 }
div.file { padding-left:120px; position:relative; zoom:1; margin:5px 0; }
div.file label { position:absolute; left:0; top:5px; }
div.file p { padding-bottom:0; font-size:11px; }
.note-content { background:url(images/gradient.png) repeat-x top #FFF; border:1px dotted #ccc; padding:10px; margin-bottom:10px; }
.date-display { font-size:11px; padding:2px; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; border-bottom:1px dotted #ccc; display:block; margin-top:10px }
.note-content .Delete { padding:3px 20px; display:block; margin:2px 0 }
input.Submit, input.submit, input.Submit, #PrevBtn, .SearchButton { background:url(images/site-sprite.png) no-repeat 0 -72px; width:91px; height:30px; text-align:center; font-size:11px; color:#FFF; font-size:12px; padding:5px 0 9px; cursor:pointer; font-weight:700; font-family:Arial, Helvetica, sans-serif; text-shadow:-1px 0 1px #000; border:none; line-height:16px; vertical-align:middle; }
.InfoTable { border:none }
.InfoTable tr td { text-align: left; border:3px solid #FFF; background:#fdfdfd; }
.InfoTable tr th { border:3px solid #FFF; border-collapse:collapse; background:#f9f9f9; text-align:left; padding-left:10px; width:135px }
.InfoTable tr:hover td, .InfoTable tr:hover th { background:#ebfaff; }
.InfoTable td.actions { width:100px }
.Filter { background:#A9C8D4; margin:10px 0; padding:10px 7px 10px 7px;   }
.Filter input { border:1px solid #9EB7CD; padding:5px 5px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; -o-border-radius:3px; width:120px; display:inline; margin-right:5px; float:left }
.Filter input.Submit { float:left; width:95px; border:none; height:23px; }
.Filter label { float:left; font-weight:700; padding:6px 7px; }
.Filter select { float:left; display:inline; margin-right:5px; }
.Filter .Submit { width:60px; float:left; margin:0 }
.Filter input.Submit { float:left; }
.Filter input.Submit, #PrevBtn { padding:2px 8px 5px; height:27px; margin-left:10px; }
div.Preview { padding:15px 0 }
div.Preview label { padding-right:10px }
#Featured ul { list-style:none; margin-left:0; padding-left:10px }
#Featured ul li { padding:2px 0 2px 10px; background:url(/img/list_bg.gif) no-repeat left; }
.AddLanguage { margin:5px 0 5px 120px; }
input#TherapistSubdomain { margin:0 4px; width:100px; }
input#TherapistHourlyRate { width:140px; }
